RubyGems Navigation menu

auto_error 0.0.15

AutoError is a mountable engine for Rails 4.0+ which provides an 'exceptions_app' which helps you catch exceptions (showing the appropriate page to users) and an interface you can mount in your admin panel to display those errors.

Gemfile
          gem 'auto_error', '~> 0.0.15'
  
  
  
  
  
  
  

install
          gem install auto_error -v 0.0.15
  
  
  
  
  
  
  

Authors:

  • Ryan Funduk

Owners:

Licenses:

  • MIT

Total downloads 11,290

For this version 466

Show all versions (18 total)

Required Ruby Version: None

Links: